How to install libe-book-dev on Debian 9 (Stretch)